<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE solist SYSTEM "solist.dtd">
<solist>
<classes>
<performance name="TPerformance"></performance>
<stage name="Terminal"></stage>
<actor name="Schreiber"></actor>
<prop name="Zeichen"></prop>
<actionbutton name="Groesse" type="ActionHandler" tooltip="Größe ändern" iconfilename="size24.gif"></actionbutton>
<actionbutton name="BGColor" type="ActionHandler" tooltip="Hintergrundfarbe ändern" iconfilename="bg_color24.gif"></actionbutton>
<actionbutton name="FGColor" type="ActionHandler" tooltip="Schriftfarbe ändern" iconfilename="fg_color24.gif"></actionbutton>
<actionbutton name="Loeschen" type="ActionHandler" tooltip="Terminal löschen" iconfilename="loeschen24.gif"></actionbutton>
</classes>
<activeperformance name="TPerformance"></activeperformance>
<activestage name="Terminal"></activestage>
<activeactor name="Schreiber"></activeactor>
<generate name="Terminal-Simulator"></generate>
<paradigma name="imperative"></paradigma>
</solist>

